## proj-rdnap 2008

=== debian/changelog ===
proj-rdnap (2008-7) unstable; urgency=medium

  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.
  * Update test overrides for cs2cd 5.0.0 output.
  * Check DEB_BUILD_PROFILES for nocheck in dh_auto_test override.
  * Add lintian override for debian-watch-file-is-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Feb 2018 17:55:27 +0100

proj-rdnap (2008-6) unstable; urgency=medium

  * Add autopkgtest.
  * Update Homepage and related URLs.
  * Drop © character from copyright statements in copyright file.
  * Add doc-base registration.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Oct 2016 21:25:12 +0200

proj-rdnap (2008-5) unstable; urgency=medium

  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update lists.osgeo.org URL in README.Debian to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 18:49:48 +0200

proj-rdnap (2008-4) unstable; urgency=medium

  * Add gbp.conf to use pristine-tar by default.
  * Fix typos in package description.
  * Update copyright file, changes:
    - Correct initial copyright year for debian/*, include 2015 too.
    - Drop .0 from GPL license shortname.
    - Update my email to use @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 May 2015 14:04:29 +0200

proj-rdnap (2008-3) unstable; urgency=medium

  * Update get-orig-source script to work from a temp directory.
  * Use UTF-8 box drawing characters for RD points table in patch description.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 May 2015 18:38:26 +0200

proj-rdnap (2008-2) unstable; urgency=medium

  * Remove reference to appendix 1 from description.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Update my email to use @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Feb 2015 08:02:27 +0100

proj-rdnap (2008-1) unstable; urgency=medium

  * Initial release (Closes: #771012)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 25 Nov 2014 23:28:21 +0100
