=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PROJ_LIB=. perl ./testrdtrans2008.pl
endif

get-orig-source:
	. debian/get-orig-source
