=== debian/tests/control ===
Test-Command: perl ./testrdtrans2008.pl
Depends: @, @builddeps@
