## proj-rdnap 2008%2B2018

=== debian/changelog ===
proj-rdnap (2008+2018-5) unstable; urgency=medium

  * Bump debhelper compat to 10.
  * Mark patches as Forwarded: not-needed.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 10:54:41 +0100

proj-rdnap (2008+2018-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Disable 2008 grid tests for PROJ 6.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Feb 2020 16:16:14 +0100

proj-rdnap (2008+2018-3) unstable; urgency=medium

  * Drop python-pdfminer Suggests.
  * Add rdnap2018 init file for PROJ < 6 using the 2018 grids.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jan 2020 07:22:20 +0100

proj-rdnap (2008+2018-2) unstable; urgency=medium

  * Add testrdtrans2018.pl to autopkgtest.
  * Drop unused overrides for file-without-copyright-information.
  * Replace tabs with spaces in copyright file.
  * Update testrdtrans2018.pl to handle '*' heights.
  * Allow exceeded margins for edge cases with 2008 grids.
  * Don't ignore testrdtrans2008.pl errors in dh_auto_test override.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2020 20:00:44 +0100

proj-rdnap (2008+2018-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update README.Debian & get-orig-source script for 2018 grids.
  * Also install 2018 grids and its documentation.
  * Update copyright for 2018 grids and its documentation.
  * Add tests for 2018 grids.
  * Update package description for 2018 grids.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Oct 2019 13:24:15 +0200

proj-rdnap (2008-9) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Add support for PROJ 6.0.0.
  * Remove package name from lintian overrides.
  * Replace tabs with spaces in test script.
  * Don't install rdnap init file for PROJ 6 or later (not compatible).
  * Update dh_install override to use --list-missing.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 11:16:03 +0200

proj-rdnap (2008-8) unstable; urgency=medium

  * Rename PROJ.4 to PROJ.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Strip trailing whitespace from control & rules files.
  * Enable verbose test output.
  * Ignore difference margin for Test 10 (edge_rd).
    Fixes test failure with PROJ 5.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Jun 2018 10:18:05 +0200
