## proj-rdnap 2008+2018

=== debian/changelog ===
proj-rdnap (2008+2018-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Jan 2020 07:02:51 +0100
