=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libipc-run-perl,
                libjson-perl,
                libjson-xs-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj-rdnap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/proj-rdnap.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/proj-rdnap
+Vcs-Git: https://salsa.debian.org/debian-gis-team/proj-rdnap.git -b buster-backports
 Homepage: https://www.kadaster.nl/transformatie-van-coordinaten
 
 Package: proj-rdnap
@@ -21,8 +21,7 @@
 Depends: proj-data,
          ${misc:Depends}
 Recommends: proj-bin
-Suggests: python-pdfminer
-Description: RDNAP grid correction files for PROJ.4
+Description: RDNAP grid correction files for PROJ
  Kadaster and Rijkswaterstaat CIV, working together under the name RDNAP,
  developed RDNAPTRANS™2008, the precise and official transformation
  between ETRS89 and the dutch national horizontal and vertical coordinate
@@ -56,4 +55,53 @@
  transformation will be correct, geographic Bessel-1841 coordinates will
  differ in both procedures and should only be considered as an intermediate
  result.
-
+ .
+ RDNAPTRANS™2018 contains a new datum transformation based on the updated
+ ETRS89 coordinates of realisation ETRF2000(R14). Next to this, a new and
+ slightly more precise quasi-geoid grid model is used. This NLGEO2018
+ quasi-geoid model covers a larger area including a large part of the North
+ Sea. A change with big impact is the use of a new data format of the grid
+ files and a corresponding transformation procedure that changes the order
+ of the steps of the transformation and uses a fixed height in the datum
+ transformation. As a result, the transformation is now possible conform a
+ de facto standard by including the datum transformation in the correction
+ grid (variant 2). This allows straightforward implementation in software
+ like GIS packages and can resolve current problems due to incorrect
+ implementations of the transformation.
+ .
+ Within the administrative borders of the Netherlands, the differences in
+ the resulting horizontal coordinates due to the changes from version 2008
+ to 2018 of RDNAPTRANS™ are at maximum 0.010 m at sea level (zero NAP
+ height), and at maximum an additional 0.001 m per 50 m height above or
+ below zero NAP height. The maximum change in the transformed height
+ coordinates due to the slightly more precise new quasi-geoid grid model
+ is about 0.025 m. The new correction grid has a different sampling in
+ ellipsoidal coordinates. With this resampling, discontinuities in the
+ correction grid are smoothed, especially outside the administrative
+ borders of the Netherlands, to allow bilinear interpolation. As a result,
+ changes in the resulting horizontal coordinates up to 0.05 m occur
+ occasionally in Belgium, Germany and the Dutch EEZ. To use the same
+ bounding box around the Netherlands including the Dutch EEZ of the
+ North Sea of the quasi-geoid grid model for the correction grid, the
+ correction grid has been faded out to zero correction for a seamless
+ land-sea transition. This introduces latitude and longitude corrections
+ up to 0.25 m in areas outside the former validity area of RDNAPTRANS™
+ where no corrections were defined before.
+ .
+ There are two variants for the implementation of RDNAPTRANS™2018.
+ Implementation variant 1 applies the datum transformation as a separate
+ step using a 3D similarity transformation. Implementation variant 2
+ includes the datum transformation in the correction grid and a different
+ quasi-geoid grid for the height transformation is used. The advantage of
+ implementation variant 1 is that it has no strict bounds for the area
+ where horizontal coordinates can be transformed correctly. The
+ disadvantage is that many software packages do not support
+ implementation variant 1. Implementation variant 2 is supported by more
+ software but can only be used within the bounds of the correction grid.
+ The difference in the resulting coordinates between the two variants is
+ well below 0.0010 m within the bounds of the RDNAPTRANS™2008 grids.
+ Although transformation at sea and even outside the grid bounds is
+ possible, the scale factor of the map projection increases rapidly and
+ also the precision of transformation back and forth deteriorates. There
+ are bounds to the recommended use of RD and NAP at sea and outside the
+ Netherlands.
