=== debian/tests/control ===
Test-Command: perl ./testrdtrans2008.pl -v
Depends: @, @builddeps@

Test-Command: perl ./testrdtrans2018.pl -v
Depends: @, @builddeps@
